.cart-info-section .product-quantity input, .cart-info-section .product-quantity .btn-quantity.quantity-subtract, .cart-info-section .product-quantity .btn-quantity.quantity-add {
    color: black;
}

.cart-info-section .product-quantity input {
    border-right: 0.1rem solid var(--gray);
}

#google_translate_element > .goog-te-gadget > span {
    display: none;
}

.product-thoi-gian1, .product-xuat-phat1, .product-khoi-hanh1, .nd-gia-tu-tour {
    margin-right: 3px;
}

.btn-submit-mobi {
    padding: 0.85rem 1.9rem;
    height: auto;
    width: 100%;
}

.input-search-mobi {
    width: 100%;
}

.skiptranslate.goog-te-gadget {
    color: transparent;
    font-size: 0;
    padding-left: 20px;
}

.goog-te-gadget .goog-te-combo {
    border: 0;
    margin: 4px 0;
}

.goog-te-gadget .goog-te-combo {
    border-radius: 5px;
    padding: 0.8rem 0rem 0.7rem 0.3rem;
}

.branch_dad {
    display: flex;
    flex-wrap: wrap;
}

.branch_son {
    margin-right: 6px;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.cart-info-section .product-quantity .btn-quantity.quantity-subtract, .cart-info-section .product-quantity .btn-quantity.quantity-add {
    right: 0;
}

.input-group.input-nx {
    width: 100%;
}

.email-header > i {
    margin-right: 1rem;
}

.sidebar-mini-cart .content-mini-cart .mini-cart-btn .btn-submit {
    width: 49%;
    margin: 0;
    padding: 0.7rem;
    height: auto;
}

.cus-img-sp {
    height: 200px;
}

.cus-tieu-de-san-pham-height {
    min-height: 4rem;
}

/*nut keo len*/
#button {
    display: inline-block;
    background-color: var(--color-main);
    width: 35px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 1%;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1.5em;
    line-height: 35px;
    color: #fff;
}

#button:hover {
    cursor: pointer;
    background-color: red;
}

#button:active {
    background-color: #555;
}

#button.show {
    opacity: 1;
    visibility: visible;
}

.header_top_1 {
    background-color: var(--color-second);
    min-height: 4rem;
    font-size: 1.7rem;
}

.footer_email {
    margin-top: 0.5rem;
    display: flex;
    flex-direction: row-reverse;
}

img.img_contents {
    border-radius: 50%;
    width: 2rem;
    height: 2rem;
}

span.span_ten_anh_content {
    font-size: 1.8rem;
}

.content-left.d-flex {
    padding-top: 1%;
    font-size: 1.8rem;
}

.content-left_2.d-flex {
    margin-left: 2rem;
}

.block_duoi_slider {
    background-color: #FAF9F9;
    /* padding-top: 3rem; */
    /* padding-bottom: 3rem; */
}

img.img-fluid.rti-abs-cover {
    width: 6rem;
}

img.img-content-cus.anhright- {
    width: 100%;
    height: auto;
}

img.img_cus.khung4anh1.tungdzai1 {
    width: 105%;
}

.footer-cuoitrang1 {
    background-color: var(--color-second);
    padding-top: 6rem;
}

.product-item {
    background: #FFF;
    border-radius: 8px;
    overflow: hidden;
    -ms-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    border: 1px solid var(--gray);
}

.product-item:hover {
    
}

.language-boiz {
    position: absolute;
    right: 0;
    top: 0;
    background: violet;
}

p.new-title-section1.mb-4 {
    font-size: 2.1rem;
    color: #666;
    font-weight: 500;
}

h3.title-section.text-center.mb-5.mt-5 {
    /* font-weight: 900; */
}

.sp_tour_nc_ngoai {
    background-color: #FAF9F9;
    padding-bottom: 5rem;
}

.sp-tour-trong-nc {
    padding-bottom: 3rem;
}

.article-title.mb-2.tenanh_baiviet {
    font-size: 1.8rem;
    padding-top: 2rem;
    color: black;
    font-weight: 800;
}

.item-customer.p-20 {
    padding-top: 2.5rem;
}

h3.color-black.font-weight-bold {
    padding-bottom: 1.6rem;
}

.giuatrang_cssbackgroud {
    background-color: #FAF9F9;
}

.giuatrang_cssbackgroud {
    background-color: #FAF9F9;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.d-flex.justify-content-center.anh_khach {
    padding-right: 2rem;
}

h3.text-center.tieu-de-h3 {
    font-size: 2.3rem;
    padding-top: 4rem;
    font-weight: 700;
    color: var(--color-highlight);
    padding-bottom: 1.5rem;
    text-transform: uppercase;
}

h2.ten_anh {
    font-size: 2rem;
}

.doi_tac_kh {
    background-color: #FAF9F9;
    padding-top: 4rem;
    padding-bottom: 3rem;
}

h4.fs-11.font-normal {
    font-size: 16px;
    color: black;
    font-weight: 700;
}

p.mb-0.nd-theo-tieude {
    font-size: 15px;
    font-weight: 600;
    color: #666;
}

p.new-title-section1.mb-5 {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    color: #777;
}

article.article-item.swiper-slide {
    padding-left: 1rem;
}

.cus-font-highlight-home {
    font-size: 19px;
}

.mota_lydo {
    /* font-weight: 500; */
    font-size: 16px;
    color: black;
}

img.img-fluid.icon-map-smile-user {
    width: 60%;
}

.div > .img-fluid.icon-map-smile-user:nth-child(3) {
    width: 80%;
}

h2.position-relative.tieude_doitac {
    font-size: 2.3rem;
    color: var(--color-highlight);
    font-weight: bold;
}

p.paraghrap_mota.pb-3.pt-2.text-center {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    /* margin: 25px 0 0; */
    color: #777;
}

p.position-relative.thepara_doitac {
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
    /* margin: 25px 0 0; */
    color: #777;
    padding-top: 1.6rem;
}

h2.ten_anh.dk-nhan-tin {
    font-weight: bold;
    padding-bottom: 1.8rem;
}

p.noi_dung_anh-formem {
    font-size: 1.8rem;
}

/*p.noi_dung_anh {*/
/*    font-weight: 600;*/
/*}*/
.form-nhantin-form-lh {
    padding-top: 5rem;
    padding-bottom: 3rem;
}

h2.ten_anh.khach-hang-cmt {
    font-weight: 900;
}

.khung-nd-khachcmt {
    margin-left: 3rem;
}

p.dia_chi {
    font-weight: 600;
}

.cam-nhan-khach-hang {
    padding-bottom: 5rem;
}

.tieu-de-footer {
    color: var(--color-main);
    font-size: 18px;
}

ul.list-unstyled.mb-0.nd-footer {
    color: white;
    font-weight: 900;
}

li.ten_top-header {
    border: 1px solid;
    background-color: #2a556e;
    border-radius: 5px;
    margin: 0px 3px;
    padding: 7px;
    width: 15rem;
    text-align: center;
    list-style: none;
}

ul.decor-top-header.d-flex {
    margin-left: -34px;
}

span.text-white.span-top-header {
    padding-left: 1rem;
}

.anh_da_thong_bao {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    padding-right: 5rem;
}

._10b5 {
    height: 158px;
    position: relative;
}

ul.decor-top-header.d-flex > .ten_top_header:nth-child(1) {
    background-color: blue;
}

img.img-content-cus.anh_tb_footer {
    height: 8rem;
    margin-top: -46px;
}

span.price-amount.gia-tour {
    font-weight: 800;
}

.inner-content.phan-bd-tour {
    min-height: 16rem;
    margin-left: 15px;
    margin-right: 15px;
}

.phan-content-tour {
    padding-top: 1rem;
}

.product-item .inner-content {
    padding: 15px;
}


.product-item .inner-content .price {
    display: flex;
    justify-content: space-between;
}

.product-item .inner-content .attributes .item {
    display: flex;
    justify-content: space-between;
    margin-top: 7px;
}

.product-item .inner-content .attributes .item span {
    font-size: 12px;
    font-weight: 600;
    color: #4b5563;
}

.product-item .inner-content .attributes .item span.name>i {
    margin-right: 5px;
    color: black;
    display: inline-block;
    width: 13px;
}

.product-item .inner-content .attributes .item span.value>span {
    margin-left: 3px;
    position: relative;
}

.product-item .inner-content .attributes .item span.value>span:first-child {
    margin-left: 0;
}

.product-item .inner-content .attributes .item span.value>span:before {
    content: ',';
    margin-right: 3px;
}

.product-item .inner-content .attributes .item span.value>span:first-child:before {
    display: none;
}


/*.fix {*/
/*position: fixed;*/
/*    top: 5px;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    display: block;*/
/*    transition: all 0.3s ease 0s;*/
/*    z-index: 10;*/
/*    -webkit-box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);*/
/*    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);*/
/*    background: white;*/
/*    padding: 0.5rem 0 !important;*/
/*}*/
.fix {
    background-color: #6c757da8 !important;
}

.fix {
    max-width: 1920px;
    margin: auto;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -webkit-animation-name: fadeInDown;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_titles;
    -moz-animation-duration: 5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -webkit-animation-duration: .7s;
    -moz-animation-duration: .7s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
}

.entire-action-header {
    padding: 0;
    position: relative;
}

.btn-action-header i:hover {
    background: rgb(69 157 255);
    color: #fff;
}

.btn-action-header i {
    color: black;
}

.btn-searchhh {
    width: 100% !important;
}

.input-gr-cus {
    width: 100%;
}

.btn-action-header:hover i {
    background: white;
    color: black;
}

.entire-action-header .form-dropdown {
    position: absolute;
    padding: 10px;
    background-color: #ffffff;
    width: 291px;
    top: 100%;
    left: auto;
    right: 0;
    z-index: 1000;
    margin-bottom: 0;
    -webkit-animation: nav_menu_anim_close 0.3s both;
    -o-animation: nav_menu_anim_close 0.3s both;
    animation: nav_menu_anim_close 0.3s both;
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    opacity: 1;
    filter: opacity(1 );
    visibility: hidden;
    -webkit-box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
}

.entire-action-header:hover .form-dropdown {
    -webkit-animation: nav_menu_anim_open 0.3s both;
    -o-animation: nav_menu_anim_open 0.3s both;
    animation: nav_menu_anim_open 0.3s both;
    opacity: 1;
    filter: opacity(1);
    visibility: visible;
    pointer-events: unset;
}

.phan-nd-show-dlmr {
    border: 1px #ddd solid;
    padding: 10px;
}
.d-flex.tittle-thuoc-tinh:last-child {
    border:none;
}
.d-flex.tittle-thuoc-tinh {
    border-bottom: 1px #ddd solid;
    padding: 5px 0;
}

.phan-nut-mua-hang {
    background-color: var(--color-main);
    border-radius: 8px;
}

.d-flex.flex-wrap.mb-4 {
    margin-left: 1rem;
}

.phan-gia-tour-azzatravel.price {
    display: flex;
}

.xuat-phat-cha {
    display: flex;
}

.khoi-hanh-cha {
    display: flex;
}

.phuong-tien-cha {
    display: flex;
}

.thoi-gian-cha {
    display: flex;
}

button.btn.xemthem-baiviet {
    border: 1px solid var(--color-highlight);
    border-radius: 5px;
    background-color: var(--color-highlight);
}

a.btn-custom-2.m-0.the-a-xemthem {
    font-weight: 500;
    color: white;
    font-size: 1.8rem;
    padding-left: 1rem;
}

.header_top_1 > .container > .row > div:nth-child(2) {
    padding: 0;
}

.phone-f {
    font-size: 15px;
    font-weight: 400;
}

.decor-top-header > ul > .ten_top-header:nth-child(1) {
    background-color: red;
}

.btn-icon-face {
    background-color: var(--color-main);
}

.btn-icon-face {
    background-color: var(--color-main);
    margin-right: 2rem;
    border-radius: 5px;
}

.btn-icon-instagram {
    background: #D65049;
    margin-right: 1.5rem;
    border-radius: 5px;
}

.btn-icon-youtube {
    background-color: #F50C27;
    border-radius: 5px;
}

.fs-1.icon-wrap.mr-20 {
    font-size: 40px;
    padding-right: 2rem;
    color: var(--color-second);
}

.fa-brands.fa-instagram.bbb {
    font-size: 20px;
}

.fa-solid.fa-play.ccc {
    font-size: 20px;
}

.fa-solid.fa-mobile-screen-button.aaa {
    font-size: 20px;
}

.nut-search-icon {
    width: 4rem;
    height: 4rem;
    background-color: var(--blue-light);
}

.nut-tim-kiem-header {
    margin-top: 2rem;
}

input.form-control.bg-light {
    font-weight: 600;
}

.khung-them-gio-hang-chon-sl {
    display: flex;
    justify-content: center;
}

.share-buttons > a:nth-child(1) > .share-button-primary {
    background-color: #CC3333;
    font-size: 20px;
}

.share-buttons > a:nth-child(1) > .share-button-secondary > .share-button-secondary-content {
    background-color: #CC3333;
}

.share-buttons > a:nth-child(3) > .share-button-primary {
    background-color: #4899C5;
    font-size: 20px;
}

.share-buttons > a:nth-child(3) > .share-button-secondary > .share-button-secondary-content {
    background-color: #4899C5;
}

.share-buttons > a:nth-child(4) > .share-button-primary {
    background-color: #45C817;
    font-size: 20px;
}

.share-buttons > a:nth-child(4) > .share-button-secondary > .share-button-secondary-content {
    background-color: #45C817;
}

.custome-nut-xemthem {
    /*background-color: var(--blue-light);*/
    background-color: var(--color-highlight);
    border-radius: 5px;
    color: white;
    font-weight: 600;
}

.custome-nut-xemthem:hover {
    background-color: var(--color-second);
}

.share-button-primary {
    animation-name: calling-animation;
    animation-iteration-count: infinite;
    animation-duration: .5s;
    animation-timing-function: linear;
    animation-direction: alternate;
}

@keyframes calling-animation {
    0% {
        transform: scale(.9);
    }

    100% {
        transform: scale(1);
    }
}

.gui-binh-luan-mobile {
    border-radius: 5px;
}

.danh-gia-va-nhan-xet-mobile {
    border-radius: 5px;
}

.add-to-cart.nut-them-gio-hang {
    background-color: var(--color-highlight);
    border-radius: 6px;
    padding: 0 3rem;
}

.mo-ta-ngan-san-pham {
    margin-top: 15px;
}

.d-flex.flex-wrap.khung-them-gio-hang-chon-sl > div > div:nth-child(1) {
    background-color: var(--color-highlight);
    border-radius: 6px;
}

/*.nut-gui-tin-nhan-gmail {*/
/*    height: 5.6vh;*/
/*}*/
/*@media  (min-width: 1024px) and (max-width: 1440px){*/
/*.nut-gui-tin-nhan-gmail {*/
/*    height: 4rem;*/
/*}*/
/*}*/
@media (min-width: 1390px) and (max-width: 1680px) {
}

@media (max-width: 768px) {
    /*.share-buttons {*/ /*    position: fixed;*/ /*    bottom: 2.5rem;*/ /*    left: 2.5rem;*/ /*    z-index: 99999;*/ /*}*/ /*.share-buttons .share-button {*/ /*       margin-top: 3.5rem;*/ /*}*/ /*.share-button {*/ /*    display: block;*/ /*    position: relative;*/ /*    height: 3rem;*/ /*}*/ /*.share-button:hover {*/ /*    cursor: pointer;*/ /*    padding-top: 10px;*/ /*}*/ /*.share-button:hover .share-button-primary {*/ /*    box-shadow: 1px 0 0 0 rgba(0, 0, 0, 0.1);*/ /*}*/ /*.share-button:hover .share-button-secondary-content {*/ /*    transform: translate3d(0, 0, 0);*/ /*}*/ /*.share-button-primary {*/ /*    position: absolute;*/ /*    background: #2190CF;*/ /*    width: 6rem;*/ /*    height: 6rem;*/ /*    border-radius: 50%;*/ /*    left: 0;*/ /*    top: 50%;*/ /*    margin-top: -2rem;*/ /*    text-align: center;*/ /*}*/ .cus-img-sp {
        height: 14rem;
    }

    .proceed-to-checkout > a {
        height: 3.5rem;
    }

    .input-group.nut-tim-kiem-header {
        width: 100% !important;
    }

    .phan-content-tour {
        /*font-weight: 500;*/
        /*font-family: -webkit-body;*/
        padding-top: -1rem;
        min-height: 16rem;
    }

    .cus-tieu-de-san-pham-height {
        border: 1px solid white;
        min-height: 8rem;
    }

    .btn-icon-face {
        background-color: var(--color-main);
        margin-right: 1.5rem;
    }

    .total-comment {
        font-size: 17px;
    }

    .gui-binh-luan-mobile {
        font-size: 14px;
        border-radius: 4px;
    }

    .danh-gia-va-nhan-xet-mobile {
        height: 4.5vh;
        border-radius: 5px;
    }

    .full-khung-vechungtoi {
        margin-top: 30px;
    }

    /*.custome-nut-xemthem {*/
    /*    background-color: var(--blue-light);*/
    /*    border-radius: 5px;*/
    /*    color: black;*/
    /*    font-size: 10px;*/
    /*    margin: 5px 0px;*/
    /*}*/

    img.img-content-cus.anh_tb_footer {
        height: 10rem;
        margin-top: 0px;
    }

    .d-flex.text-white.footer_email {
        display: flex;
        flex-direction: row;
    }

    .col-4.col-md-2.col-lg-2.text-center {
        padding-bottom: 2rem;
    }

    .xuat-phat-cha {
        display: flex;
        /*flex-direction: column;*/
    }

    .khoi-hanh-cha {
        display: flex;
        /*flex-direction: column;*/
    }

    .phan-gia-tour-azzatravel.price.mt-2 {
        display: flex;
        /*flex-direction: column;*/
    }

    p.nd-gia-tu-tour {
        margin-bottom: 0%;
    }

    span.price-amount.old-price.gia-km-kd {
        margin-left: 0%;
    }

    .price-amount.old-price::after {
        content: '';
        position: absolute;
        left: 0;
        top: 35%;
        transform: translateY(-50%);
        height: 0.1rem;
        background-color: var(--color-text);
        width: 60%;
    }

    .duong-dan-facebook {
        display: flex;
        flex-direction: column;
    }

    .share-buttons .share-button {
        margin-top: 3rem;
        margin-left: -2rem;
    }

    .embed-responsive.embed-responsive-1by1 {
        margin-bottom: -2rem;
    }
}

.product-content-detail .price .price-amount span.currency-symbol {
    margin-left: -5px;
}
.header_top_1>.container>.row {
    align-items: center;
}
.custom-dropdown {
    position: relative;
    width: max-content;
    cursor: pointer;
    font-size: 1.4rem;
}

.selected-lang {
    display: flex;
    align-items: center;
    padding: 0.5rem 2rem 0.5rem 0.8rem;
    border: 1px solid #ccc;
    border-radius: 0.5rem;
    background-color: #fff;
    color: #333;
    transition: all 0.3s ease;
}

.flag-icon {
    width: 22px;
    height: 16px;
    margin-right: 5px;
    object-fit: cover;
}

.selected-lang::after {
    content: "\f0d7";
    display: inline-block;
    position: absolute;
    right: 0.8rem;
    background-size: cover;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 700;
    font-size: 1.2rem;
}

#countryList {
    display: none;
    position: absolute;
    background: #fff;
    border: 1px solid #ddd;
    width: 100%;
    z-index: 999;
    max-height: 200px;
    overflow-y: auto;
}

.country-item {
    padding: 0.8rem 0.8rem;
    cursor: pointer;
}

#countryList.show {
    display: block;
}

.country-item:hover, .country-item.active-country {
    background: #f1f1f1;
}
.form-service form {
    max-width: 900px;
    margin: 0 auto;
}
.product-image-detail .inner-image {
    padding-top: 56.25%;
}
.product-content-detail-right {
    border: 1px solid #d1d5db;
    padding: 30px;
    border-radius: 12px;
    position: sticky;
    top: 0;
}

.product-content-detail-right form .form-group {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #dddd;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.product-content-detail-right form .form-group span.icon {
    display: inline-block;
    flex: 0 0 40px;
}

.product-content-detail-right form .form-group span.icon svg {
    width: 30px;
    height: 30px;
}

.product-content-detail-right form .form-group span.value {
    flex: 1 1;
}

.product-content-detail-right form .form-group span.value input.form-control {
    border: 0;
    padding: 0;
    height: 35px;
}

.product-content-detail-right form .form-group .btn-submit {
    width: 100%;
    border-radius: 5px;
}

.product-content-detail-right .price {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}

.product-content-detail-right .price .price-amount {
    font-size: 20px;
}

.product-content-detail-right form .form-group span.value label {
    margin-bottom: 0;
}
.product-content-detail-right form .form-group textarea.form-control {
    padding: 0;
    border: 0;
}
.block_duoi_slider .item-customer {
    transition: all .3s linear;
    cursor: pointer;
}
.block_duoi_slider .item-customer:hover {
    transform: translateY(-10px) scale(1.05);
}

.hover_img {
    cursor: pointer;
}

.hover_img img {
    transition: all .35s linear;
}

.hover_img:hover img {
    transform: scale(1.2);
}

.bg-content {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 6rem 0;
}

.box-what-customers .item {
    border: 1px solid #ddd;
    padding: 30px;
    border-radius: 20px;
    background: white;
}

.box-what-customers .item .title {
    font-weight: 700;
    margin-bottom: 15px;
}

.box-what-customers .item .description {
    margin-bottom: 15px;
}

.box-what-customers .item .img-name {
    display: flex;
    align-items: center;
}

.box-what-customers .item .img-name .img {
    flex: 0 0 80px;
    max-width: 80px;
    margin-right: 15px;
}

.box-what-customers .item .img-name .img img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
}

.box-what-customers .item .inter-content .name {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

footer {
    position: relative;
}

.bg_footer > .row > div {
    position: static;
}

.bg_footer .bg-content {
    position: absolute;
    inset: 0;
    background-size: cover;
}

.bg_footer .bg_overlay {
    position: absolute;
    inset: 0;
    background-color: #ffcc29c2;
}

.form-service .form-control,
.form-contact .form-control {
    border-color: var(--color-text);
}

.khung_css_doitac {
    padding-bottom: 40px;
}

@media (min-width: 1300px) {
    .container {
        max-width: 1300px;
    }
}

@media (max-width:1200px) {
     .product-content-detail-right {
        padding: 15px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}
@media (max-width:992px) {
    .phone-f {
        font-size: 1.3rem;
    }
    
    .header_top_1 {
        line-height: 4rem;
    }
    .setting-menu>.container>.row>div {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    
    .logo-section img {
        max-height: 8rem;
    }
    
    .btn-action-header {
        padding-left: 0;
        padding-right: 0;
    }
}